﻿body {
	margin: 0px;
	font-family: "Roboto Slab", sans-serif, "Segoe UI Emoji", "Noto Color Emoji", "Apple Color Emoji";
	font-size: 17px;
	font-weight: 400;
	line-height: 160%;
	background-color: white;
	color: black;
	user-select: none;
}

p {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	user-select: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: "Segoe UI", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", "SF Pro Display", "Apple Color Emoji", system-ui, sans-serif;
	font-weight: 900;
	font-style: normal;
	line-height: 120%;
	color: #363737;
	user-select: none;
}
h1 {
	font-size: 30px;
	margin-top: 30px;
	margin-bottom: 21px;
}
h2 {
	font-size: 27px;
	margin-top: 27px;
	margin-bottom: 17px;
}
h3 {
	font-size: 24px;
	margin-top: 24px;
	margin-bottom: 15px;
}
h4 {
	font-size: 20px;
	margin-top: 20px;
	margin-bottom: 12px;
}
h5 {
	font-size: 18px;
	margin-top: 18px;
	margin-bottom: 8px;
}
h6 {
	font-size: 16px;
	margin-top: 16px;
	margin-bottom: 8px;
}

h2 {
	color: black;
	background-color: #E5F3FF;
	border-color: #A8C8E6;
	border-style: solid;
	border-top-width: 4px;
	border-bottom-width: 4px;
	border-left-width: 0px;
	border-right-width: 0px;
	padding-left: 4px;
	padding-right: 4px;
	padding-top: 4px;
	padding-bottom: 10px;
	text-align: center;
	user-select: none;
}

a {
	color: black;
	font-weight: 500;
	text-decoration: underline;
}

hr {
	border-width: 0px;
	height: 1px;
	background-color: #333;
	margin-top: 40px;
	margin-bottom: 35px;
}

ul {
	list-style-type: square;
	user-select: none;
}
ul li {
	margin-top: 8px;
	margin-bottom: 0px;
}
ul li p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 4px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}
ol {
	list-style-type: decimal;
	user-select: none;
}
ol li {
	margin-top: 8px;
	margin-bottom: 0px;
}
ol li p {
	margin-top: 0px;
	margin-bottom: 0px;
	padding-left: 4px;
	padding-right: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
}

.emoji {
	font-family: "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", "Apple Color Emoji", system-ui, sans-serif;
	font-variant-emoji: emoji;
	font-weight: normal;
	font-style: normal;
}

.pullquote {
	display: block;
	text-align: center;
	font-family: Lora, Georgia, serif;
	font-style: italic;
	color: #0F4761;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #0F4761;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #0F4761;
	margin-top: 28px;
	margin-bottom: 28px;
	user-select: none;
}
.pullquote p {
	margin-top: 28px;
	margin-bottom: 28px;
}


@media (min-width: 768px) {
	body {
		font-size: 19px;
	}
	h1 {
		font-size: 34px;
		margin-top: 34px;
		margin-bottom: 24px;
	}
	h2 {
		font-size: 30px;
		margin-top: 30px;
		margin-bottom: 20px;
	}
	h3 {
		font-size: 26px;
		margin-top: 26px;
		margin-bottom: 16px;
	}
	h4 {
		font-size: 22px;
		margin-top: 21px;
		margin-bottom: 14px;
	}
	h5 {
		font-size: 20px;
		margin-top: 20px;
		margin-bottom: 10px;
	}
	h6 {
		font-size: 18px;
		margin-top: 20px;
		margin-bottom: 10px;
	}
}


.MainImageForArticle {
	display: block;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 20px;
	margin-bottom: 35px;
	width: 100%;
	max-width: 95vw;
}

figure.ImageWithCaption {
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px 0px 0px 0px;
	user-select: none;
}
	figure.ImageWithCaption img {
		display: block;
		margin: 0px 0px 0px 0px;
		width: 100%;
		max-width: 95vw;
	}
	figure.ImageWithCaption figcaption {
		display: block;
		font-family: "Segoe UI", "SF Pro Display", system-ui, sans-serif;
		font-size: 15px;
		font-weight: normal;
		font-style: normal;
		color: #666;
		text-align: center;
		user-select: none;
		margin-top: 4px;
		margin-bottom: 0px;
		padding: 0px 0px 0px 0px;
	}


h1.ArticleTitle {
	font-family: "Roboto Slab", sans-serif, "Segoe UI Emoji", "Noto Color Emoji", "Apple Color Emoji";
	font-weight: 900;
	font-style: normal;
	font-size: 30px;
	line-height: 140%;
	text-align: center;
	color: #111;
	border-color: #111;
	background-color: #EAEAEA;
	/*
	color: #77206D;
	border-color: #77206D;
	background-color: #F9E7F7;
	*/
	border-style: solid;
	border-top-width: 12px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-right-width: 0px;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 8px;
	padding-bottom: 14px;
	margin-top: 40px;
	margin-bottom: 0px;
	user-select: none;
}
.ArticleSubTitle {
	font-family: "Segoe UI", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", "SF Pro Display", "Apple Color Emoji", system-ui, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 17px;
	line-height: 120%;
	text-align: center;
	color: #555;
	background-color: #FBFBFB;
	padding-left: 5px;
	padding-right: 5px;
	padding-top: 7px;
	padding-bottom: 10px;
	margin-top: 0px;
	margin-bottom: 20px;
	user-select: none;
}
@media (min-width: 768px) {
	h1.ArticleTitle {
		font-size: 35px;
		padding-left: 10px;
		padding-right: 10px;
	}
	.ArticleSubTitle {
		font-size: 21px;
		padding-left: 10px;
		padding-right: 10px;
	}
}


table.WarningBox, table.IlluminationBox, table.TipBox {
	background-color: #FFFAD0;
	border-color: #FFE200;
	border-style: solid;
	border-top-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 8px;
	border-right-width: 8px;
	border-collapse: collapse;
	border-spacing: 0px 0px;
	user-select: none;
	table-layout: auto;
	width: 100%;
	margin-top: 20px;
	margin-bottom: 20px;
	margin-left: 0px;
	margin-right: 0px;
}
table.IlluminationBox, table.TipBox {
	border-color: #FFD578;
}
td.WarningBox_IconCell, td.IlluminationBox_IconCell, td.TipBox_IconCell {
	background-color: #FFF1AC;
	border-style: none;
	border-width: 0px;
	font-variant-emoji: emoji;
	font-family: "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji", "Apple Color Emoji", system-ui, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 40px;
	vertical-align: top;
	text-align: center;
	padding-top: 20px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-right: 0px;
	width: 70px;
}
td.WarningBox_TextCell, td.IlluminationBox_TextCell, td.TipBox_TextCell {
	border-style: none;
	border-width: 0px;
	padding-top: 0px;
	padding-bottom: 0px;
	padding-left: 14px;
	padding-right: 11px;
	font-weight: normal;
	font-style: normal;
	text-align: left;
}
td.WarningBox_TextCell p {
	margin: 8px 0px;
}
td.IlluminationBox_TextCell p {
	margin: 8px 0px;
}
td.TipBox_TextCell p {
	margin: 8px 0px;
}



.Paywall_Box {
	margin-top: 15px;
	margin-bottom: 50px;
	margin-left: 0px;
	margin-right: 0px;
	padding-top: 60px;
	padding-bottom: 80px;
	padding-left: 32px;
	padding-right: 32px;
	background-color: #f36319;
	color: white;
	text-align: center;
	user-select: none;
	box-shadow: 0px 0px 15px #AAA;
}
.Paywall_Title {
	margin-top: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	margin-right: 0px;
	padding: 0px 0px;
	text-align: center;
	font-family: system-ui, "Segoe UI", sans-serif;
	font-size: 24px;
	font-weight: 300;
	color: white;
	background: none;
	border: none;
	user-select: none;
}
.Paywall_SubscribeDiv {
	margin-top: 60px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	text-align: center;
	user-select: none;
}
.Paywall_SubscribeLink {
	padding-top: 12px;
	padding-bottom: 14px;
	padding-left: 30px;
	padding-right: 30px;
	background-color: white;
	color: #f36319;
	border-width: 0px;
	border-radius: 10px;
	font-family: system-ui, "Segoe UI", sans-serif;
	font-size: 20px;
	font-weight: 500;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	user-select: none;
}
a.Paywall_BookImageLink {
	border-style: none;
	border-width: 0px;
	text-decoration: none;
	user-select: none;
}
img.Paywall_BookImage {
	width: 200px;
	max-width: 100vw;
	aspect-ratio: 1 / 1.5;
	margin-left: 0px;
	margin-right: 0px;
	margin-top: 30px;
	margin-bottom: 0px;
}
